html, body {
    margin: 0;
    padding: 0;
}

.hidden {
	display: none;
}


body {
	margin: 0;
	padding-bottom: 10;
	font-family: arial, helvetica, "sans serif";
	font-size: 13px;
	color: #330000;
} 

a {
	font-weight: bold;
	text-decoration: none;
}

ul {
	margin-bottom:0px;
	margin-top: 0px;
	padding-left: 20px;
}


/* headings */

h1 {
	padding: 0;
	font-family: arial, helvetica, "sans serif";
	font-size: 27px;
	font-weight: lighter;
	color: #990000;
	background-color: #F9F7F8;
	margin: 0;
}

h2 {
	font-family: arial, helvetica, "sans serif";
	font-size: 18px;
	color: #330000;
	font-weight: 100;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	background-color: #E7DEE3;
}


h3 {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, "sans serif";
	font-size: 13px;
	color: #990000;
}

h4 {
	font-size:medium;
	font-weight: bold;
	color:#660000;
	margin-top: 0px;
}

h5 {
	font-size: large;
	font-weight: lighter;
	margin-top: 10px;
	margin-bottom: 0px;
	list-style-position: outside;
}

.hd1 {
	font-size: 16px;
	font-weight: 100;
	color: #990000;

}

.hd2 {
	font-size: 16px;
	font-weight: 100;
	color: #990000;
	margin-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #E7DEE3;
	padding-bottom: 5px;
}

.hd3 {
	font-size: 24px;
	}

.hd4 {
	font-size: 16px;
	font-weight: 100;
	color: #990000;
	margin-bottom: 10px;
	padding-bottom: 5px;
}

.subhd {
	font-weight: bold;
	color: #990000;
	margin-bottom: 10px;
}



.boxhd2 {
	color: #FFFFFF;
	font-weight: lighter;
	padding-top: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #755B76;
	padding-bottom: 5px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-size: 16px;
}

.boxhd3 {
	color: #FFFFFF;
	font-weight: lighter;
	padding-top: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #755B76;
	padding-bottom: 5px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	font-size: 14px;
	text-align: center;
}

.boxhd4 {
	color: #990000;
	font-weight: lighter;
	padding-top: 5px;
	background-color: #E7DEE3;
	padding-bottom: 5px;
	font-size: 16px;
	text-align: left;
	padding-left: 8px;
	margin-top: 15px;
}

.boxhd5 {
	color: #990000;
	font-weight: lighter;
	padding-top: 5px;
	background-color: #E7DEE3;
	padding-bottom: 5px;
	font-size: 16px;
	text-align: left;
	padding-left: 8px;
	margin-top: 15px;
}

.focushd {
	font-size: 24px;
	font-weight: lighter;
	color: #330000;
	background-color: #E7DEE3;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.focushd2 {
	margin-bottom: 10px;
	border: thin solid #F7F3EC;
	padding: 5px;
}

.pagehd {
	font-size: 24px;
	font-weight: lighter;
	color: #330000;
	background-color: #E7DEE3;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	margin-bottom: 10px;
	margin-left: 200px;
}

.red {
	font-style: normal;
	font-weight: bold;
	color: #990000;
}

/*end headings*/






#page-container {
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	width: 1030px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000500;
	border-right-color: #EEE6E0;
	border-bottom-color: #000400;
	border-left-color: #EEE6E0;
}

#content {
	margin-right: 190px;
}

#holder {
	width: 1002px;
	clear: left;
	height: 30px;
}



/* main-nav*/


#main-nav {
	font-weight: lighter;
	font-size: 14px;
}

.main-nav1 {
	float: right;
}
.main-nav1 a:link {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 15px;
	margin-bottom: 10px;
	padding-right: 15px;
	color: #FFFFFF;
	background-color: #755B76;
	}
	
.main-nav1 a:hover {
	padding-bottom: 5px;
	padding-top: 5px;
	padding-left: 15px;
	margin-bottom: 10px;
	padding-right: 15px;
	color: #330000;
	background-color: #A59897;
	}
.main-nav1 a:visited/* end main nav*/






/* header */

 {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 100;
	position: absolute;
	top: 176px;
	padding-left: 420px;
}

#tagline2 {
	color: #990000;
	position: absolute;
	top: 195px;
	padding-left: 442px;
}


#logo {
	position: absolute;
	top: 20px;
	height: 128px;
	width: 330px;
}



#header {
	height: 100px;
	width: 1052px;
	padding: 0px;
	margin-bottom: 0px;
	margin-top: 20px;
	float: left;
}

#menubar {
	height: 35px;
	width: 1052px;
	padding: 0px;
	float: left;
	margin-bottom: 0px;
}

#menuinset {
	margin-right: 230px;
	padding-top: 15px;
}



/* end header*/




#image {
	border: thin solid #FFFFFF;
	float: left;
	padding-left: 20px;
	width: 180px;
}
#submenu {
	float: left;
	width: 180px;
	margin-right: 20px;
}
	
#introbox {
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	color: #330000;
	font-weight: normal;
	background-color: #E7DEE3;
	border: thin solid #FFFFFF;
	margin-bottom: 10px;
}




/* focusbox */

#focusbox {
	background-color: #FFFFFF;
	margin-bottom: 10px;
	padding: 20px;
	width: 780px;
	border: thin solid #A59897;
	float: left;
}

#focusbox a {
	color:#990000;
	font-weight: bold;
}
	
#focusbox a:link {
	color:#990000;
	font-weight: bold;
}

#focusbox a:hover {
	color:#990000;
	font-weight: bold;
	text-decoration: none;
}

.focus1 {
	float: left;
	width: 240px;
	background-color: #E7DEE3;
	margin-right: 10px;
}

.focus1 p {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 5px;
}

.focus2 {
	background-color: #FFFFFF;
	margin-right: 200px;
	margin-left: 240px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 30px;
	margin-bottom: 10px;
}

.focus2 p {
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 0px;
	margin-top: 0px;
}

.focus3 {
	float: right;
	width: 200px;
	background-color: #E7DEE3;
	margin-left: 10px;
}

.focus3 p {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 5px;
}

.focusleft {
	float: left;
	margin-right: 5px;
}


#focusbox p {
	margin-top: 0px;
	margin-bottom: 10px;
}


/* end focusbox*/



/* storebox*/

.products {
	width: 170px;
	float: left;
}


.storebox {
	margin-bottom: 10px;
	clear: left;
}

.store1 {
	width: 170px;
	background-color: #FFFFFF;
	float: left;
	margin-right: 20px;
}

.store1 p {
	font-size: 14px;
	margin-left: 5px;
}


.store1 ul {
	margin-top: 0px;
}

.store1 li {
	list-style-type: square;
	font-size: 14px;
	margin-bottom: 0px;
	color: #990000;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
}

.store2 {
	background-color: #FFFFFF;
	border: thin solid #755B76;
	float: right;
}

.store3 {
	background-color: #FFFFFF;
	border: medium solid #E7DEE3;
	clear: left;
	margin-bottom: 20px;
}

.store4 {
	background-color: #FFFFFF;
	border: medium solid #E7DEE3;
	clear: left;
}


.openspecial {
	color: #FFFFFF;
	padding: 0px;
	font-size: 14px;
	margin-left: 190px;
}

.specialbox1 {
	float: left;
	width: 190px;
	margin-right: 9px;
}

.specialbox2 {
	width: 190px;
	margin-left: 397px;
}

.brandlogos {
	background-color: #FFFFFF;
	height: 250px;
	margin-left: 8px;
}

.brandlogos div {
	float: left;
	height: 50px;
	width: 116px;
	background-color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #F1EDE6;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #F1EDE6;
	margin: 4px;
}

.assoclogo {
	background-color: #FFFFFF;
	height: 110px;
	margin-left: 8px;
}

.assoclogo div {
	float: left;
	background-color: #FFFFFF;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #F1EDE6;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #F1EDE6;
	padding: 0px;
	margin-top: 10px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 4px;
}

	

#servicebox {
	background-image:url(images/beige1.jpg);
	margin-right: 210px;
	margin-left: 20px;
	font-weight: bold;
	padding: 0px;
	margin-bottom: 20px;
}


	
	
	
#stb1 h2 {
	color: #FFFFFF;
}
	
#stb3 h2 {
color: #FFFFFF;
}

#stb1 {
	float: left;
	background-image: url(images/sidebarbacker.jpg);
	background-repeat: repeat;
	border: thin solid #330000;
	padding: 0px;
	width: 274px;
	margin-left: 20px;
	height: 291px;
	top: 660px;
	margin-bottom: 20px;
}
	
#stb2 {
	float: left;
	background-image: url(images/darkbrown.jpg);
	background-repeat: repeat;
	padding: 0px;
	height: 291px;
	width: 222px;
	margin-bottom: 20px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #330000;
	border-right-color: #330000;
	border-bottom-color: #330000;
	border-left-color: #330000;
}
	
#stb3 {
	float: left;
	background-color:#660000;
	color: white;
	border: thin solid #330000;
	width: 239px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	font-weight: lighter;
	padding-bottom: 0px;
	height: 292px;
}
	
#brownback {
	background-image: url(images/darkbrown.jpg);
	background-repeat: repeat;
}

#special {
	background-color: #FFFFFF;
	float: left;
	border: 1px solid #330000;
	margin-right: 20px;
	height: 291px;
	width: 264px;
	margin-bottom: 20px;
	background-image: url(images/redbacker.jpg);
	text-shadow: 2px 2px 2px #660000;
}



/*sidebar */	

#sidebar {
	width: 170px;
	margin-bottom: 30px;
	margin-left: 840px;
	margin-top: 130px;
	background-color: #FFFFFF;
	border: thin solid #A59897;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 51px;
	padding-left: 20px;
}

#sidebar p {
	margin-top: 10px;
	margin-bottom: 0px;
	padding-left: 10px;
}

#sidebar a {
	color:#990000;
	font-weight: bold;
	text-decoration: underline;
	line-height: 24px;
}

#sidebar a:link {
	color:#990000;
	font-weight: bold;
	text-decoration: underline;
	line-height: 24px;
}

#sidebar a:hover {
	color:#330000;
	font-weight: bold;
	text-decoration: underline;
	line-height: 24px;
}
	
#sidebar image {
	margin-bottom: 10px;
}


#logos {
}

#logos div {
	padding: 10px;
	float: left;
	margin-right: 70px;
}


.logos2 {
}

.logos2 div {
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 20px;
}



#footer {
	height: 85px;
	font-size: x-small;
	clear: both;
	background-image: url(images/footer_backer.jpg);
	width: 1000px;
}

#altnav {
	color: #FFFFFF;
	margin-top: 20px;
	float: right;
	padding-right: 400px;
	font-size: 11px;
}

#altnav a {
	color: #FFFFFF;
	text-decoration: none;
}

#altnav a:link {
	color: #FFFFFF;
	text-decoration: none;
}

#altnav a:hover {
	color: #330000;
	text-decoration: none;
}

#logo_sm {
	padding-top: 10px;
	float: left;
}

#footer_tagline {
	color: #990000;
	font-size: 12px;
	font-weight: 100;
	float: left;
	width: 300px;
	margin-left: 650px;
}

#footer_tagline2 {
	color: #990000;
	float: left;
	margin-left: 800px;
}




.large {
	font-size:18px;
	font-weight: bold;
	width: 1000px;
	text-align: right;
	float: right;
	margin-top: 10px;
}

.med {
	font-size: 14px;
	font-weight: normal;
	margin-left: 0px;
	color: #330000;
	float: right;
	text-align: right;
	width: 1000px;
}

.small {
	margin-left: 0px;
	font-size: 10px;
	color: #330000;
	float: right;
	text-align: right;
	width: 1000px;
}

.brownbar {
	background-image: url(images/darkbrown.jpg);
	background-repeat: repeat;
	height: 47px;
	top: 63px;
	position: absolute;
	clear: none;
	width: 500px;
	z-index: auto;
}



.stb1h1 {
	font-size: 32px;
	font-weight: 100;
	color: #FFFFFF;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

.stb1h2 {
	font-size: 18px;
	font-weight: 100;
	color: #660000;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 2px;
}

.stb1h3 {
	font-size: 18px;
	font-weight: 100;
	color: #330000;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-top: 5px;
	background-image: url(images/sidebarbacker.jpg);
	background-repeat: repeat;
}

.stb1body {
	color: #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.stb1a {
	width: 105px;
	padding-left: 10px;
	color: #990000;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
	float: left;
	padding-bottom: 5px;
	border-right-style: dotted;
	border-right-width: thin;
	border-right-color: #990000;
	text-shadow: 1px 1px 1px #C0AC8C;
}
	
.stb1b {
	padding-left: 10px;
	width: 144px;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #990000;
	margin-left: 115px;
	padding-bottom: 5px;
	text-shadow: 1px 1px 1px #C0AC8C;
	}

.specialhd {
	color: #FFFFFF;
	font-size: 30px;
	font-weight: 100;
	padding-top: 10px;
	border-bottom-style: dotted;
	border-bottom-width: medium;
	border-bottom-color: #660000;
	padding-bottom: 10px;
	text-align: center;
	margin-bottom: 10px;
}

.special_list {
	font-size: 18px;
	color: #FFFFFF;
	margin-bottom: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #660000;
}

.sp_list {
	padding-right: 20px;
	padding-bottom: 10px;
}

.end_date {
	font-size: 16px;
	color: #FFFFFF;
	padding-left: 20px;
	padding-top: 10px;
}


.plus {
	position: absolute;
	top: 555px;
}

.rightalign {
	text-align: left;
	background-image: url(images/redbacker.jpg);
	background-repeat: repeat;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	color: #FFFFFF;
	margin-right: 435px;
}

.prodimage {
	float: right;
	margin-left: 20px;
}

.prodbox {
	clear: left;
	border: medium solid #CFC7CC;
	margin-bottom: 20px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	background-color: #FFFFFF;
	width: 500px;
}

.visit {
}
